Comment 34 for bug 1665151

I have the ame issue on Debian 9.8 with apache2 2.4.25-3+deb9u6